package net.java.dev.csseditor;

import java.util.Map;

/**
 * A class that allows writing css elements in the text buffer
 *
 * @author   <a href="mailto:uzi@landsmanns.com">Uzi Landsmann</a>
 */
public interface TextWriter {

	/**
	 * Writes a css element in the current buffer in the caret's current position
	 *
	 * @param name   the element's name
	 * @param props  the list of css properties and their values
	 */
	public void writeNewStyleItem(String name, Map props);
}

