package net.java.dev.csseditor.listeners;

import java.awt.event.ActionEvent;

import javax.swing.JComboBox;

import net.java.dev.csseditor.choosers.DoubleSizeUnitChooser;
import net.java.dev.csseditor.tabs.AbstractTabPanel;

/**
 * Description of the Class
 *
 * @author   <a href="mailto:uzi@landsmanns.com">Uzi Landsmann</a>
 */
public class DoubleSizeUnitListener extends AbstractListener {

	/**
	 * Constructor for the SizeListener object
	 *
	 * @param owner  Description of the Parameter
	 * @param title  Description of the Parameter
	 * @param word   Description of the Parameter
	 */
	public DoubleSizeUnitListener(AbstractTabPanel owner, String title, String word) {
		super(owner, title, word);
	}


	/**
	 * Description of the Method
	 *
	 * @param e  Description of the Parameter
	 */
	public void actionPerformed(ActionEvent e) {
		combo = (JComboBox) e.getSource();
		String line = (String) combo.getSelectedItem();
		if (line.equals(word)) {
			new DoubleSizeUnitChooser(this, title).setVisible(true);
			updatePreview();
		}
	}
}

