﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Le service de validation CSS du W3C</title>
<link rev="made" href="mailto:www-validator@w3.org" />
<link rev="start" href="./" title="Page d'accueil" />
<style type="text/css" media="all">@import "./base.css";</style>
<meta name="revision" content="$Id: validator.html.fr,v 1.10 2004/10/04 01:18:59 ot Exp $" />
</head>

<body>
   <div id="banner">
    <h1 id="title"><a href="http://www.w3.org/"><img height="48" alt="W3C" id="logo" src="http://www.w3.org/Icons/WWW/w3c_home" /></a> Service de validation CSS</h1>
    </div>
    
    
    <ul class="navbar"  id="menu">
      <li>
    <span class="hideme"><a href="#skip" accesskey="s" title="Sauter la navigation pour aller à la partie principale de la page">Sauter la navigation</a> |</span>
<a href="./" accesskey="h" title="Aller à la page d'accueil du service de validation CSS du W3C">[<em>Accueil</em>]</a> <span class="hideme">|</span></li>
<li><a href="http://jigsaw.w3.org/css-validator/Email" title="Faire part de vos remarques sur ce service">Donner son avis</a> <span class="hideme">|</span></li>
<li><a href="http://jigsaw.w3.org/css-validator/DOWNLOAD.html" title="Télécharger le validateur CSS">Télécharger</a> <span class="hideme">|</span></li>
<li><a href="http://jigsaw.w3.org/css-validator/README.html" title="Documentation sur ce service">Documentation</a> <span class="hideme">|</span></li>
<li><a href="http://jigsaw.w3.org/css-validator/thanks.html" title="Crédits et remerciements">Crédits</a><span class="hideme">|</span></li>
</ul>

<div id="main"><!-- This DIV encapsulates everything in each actual page. -->


<div id="skip" class="intro">
<p>
Bienvenue sur le service de validation CSS du W3C, un service gratuit pour vérifier la conformité des feuilles de style en cascade
(<abbr title="Cascading Style Sheets" lang="en">CSS</abbr>) autonomes ou intégrées aux documents (X)HTML vis-à-vis des recommandations du W3C.
</p>
	<p>
	<strong>Remarque</strong> : Si vous souhaitez valider une feuille de style incorporée dans un document (X)HTML,
	vous devriez d'abord <a href="http://validator.w3.org/">vérifier la validité de votre document (X)HTML</a>.
	</p>
</div>

<div>
<h2>Validez votre feuille de style</h2>

<p class="navigate">
Validation CSS : <a href="#validate-by-uri">par URI</a> |
<a href="#validate-by-upload">par téléchargement du fichier vers le serveur</a> |
<a href="#validate-by-input">par saisie directe</a>
</p>

<fieldset id="validate-by-uri"><legend>Validation par URI</legend>
<form method="get" action="validator">
<p>
	Saisissez l'URI du document (HTML avec CSS, ou CSS seul) dont vous souhaitez la validation&nbsp;:    
</p>
<p>
	<label title="Adresse de la page à valider" for="uri">Adresse :
	<input type="text" name="uri" id="uri" size="45" value="http://" /></label>
	<label title="Valider le fichier"><input type="submit" value="Soumettre l'adresse" /></label>
	<input name="usermedium" value="all" type="hidden" />
</p>
</form>
<p>
	Également disponible avec des options supplémentaires dans une <a href="validator-uri">interface évoluée</a>.
</p>
</fieldset>


<fieldset id="validate-by-upload"><legend>Validation par téléchargement du fichier vers le serveur</legend>
<form method="post" enctype="multipart/form-data" action="validator">
<p>Choisissez le document dont vous souhaitez la validation (attention - feuilles de style CSS uniquement)&nbsp;:</p>
<p>
	<label title="Choisissez un fichier local à télécharger vers le serveur et à valider" for="file">Fichier CSS local :</label>
	<input type="file" id="file" name="file" size="30" />
	<input name="usermedium" value="all" type="hidden" />
	<label title="Envoyer le fichier à valider"><input type="submit" value="Soumettre le fichier" /></label>
</p>
</form>
<p>
	Également disponible avec des options supplémentaires dans une <a href="validator-upload">interface de téléchargement de fichier évoluée</a>.
</p>
</fieldset>

<fieldset id="validate-by-input"><legend>Validation par saisie directe</legend>
<form action="validator" method="get">
<p>Saisissez la feuille de style dont vous souhaitez la validation&nbsp;:</p>
<p>
	<textarea name="text" rows="12" cols="75"></textarea>
	<input name="usermedium" value="all" type="hidden" />
<br />
	<label title="Envoyer le texte saisi pour validation">
	<input type="submit" value="Soumettre la saisie" />
	</label>
</p>      
</form>
<p>
	Également disponible avec des options supplémentaires dans une <a href="validator-text">interface de saisie directe évoluée</a>.
</p>
</fieldset>

</div>
</div><!-- End of "main" DIV. -->

<address>
	<a href="http://validator.w3.org/check/referer"><img src="http://www.w3.org/Icons/valid-xhtml10" height="31" width="88" alt="Valid XHTML 1.0!" /></a>
	<a class="right" href="http://jigsaw.w3.org/css-validator"><img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="Valid CSS!" /></a>
	<a title="Faire part de vos remarques à l'équipe du service de validation du W3C" href="Email">L'équipe du validateur CSS du W3C</a><br />
$Date: 2004/10/04 01:18:59 $
<!-- SSI Template Version: $Id: validator.html.fr,v 1.10 2004/10/04 01:18:59 ot Exp $ -->
</address>
<p class="copyright">
<a rel="Copyright" href="http://www.w3.org/Consortium/Legal/ipr-notice#Copyright">Copyright</a> &copy; 1994-2003
<a href="http://www.w3.org/"><acronym title="World Wide Web Consortium" lang="en">W3C</acronym></a>&reg;
(<a href="http://www.lcs.mit.edu/"><acronym title="Massachusetts Institute of Technology" lang="en">MIT</acronym></a>,
<a href="http://www.ercim.org/"><acronym title="European Research Consortium for Informatics and Mathematics" lang="en">ERCIM</acronym></a>,
<a href="http://www.keio.ac.jp/">Keio</a>), tous droits réservés.
Les règles de <a href="http://www.w3.org/Consortium/Legal/ipr-notice#Legal_Disclaimer">responsabilité</a>,
de <a href="http://www.w3.org/Consortium/Legal/ipr-notice#W3C_Trademarks">marque de commerce</a>,
d'<a rel="Copyright" href="http://www.w3.org/Consortium/Legal/copyright-documents">utilisation des documents</a>
et d'<a rel="Copyright" href="http://www.w3.org/Consortium/Legal/copyright-software">octroi de licences logicielles</a> du
W3C s'appliquent. Votre utilisation de ce site intervient conformément à nos déclarations
<a href="http://www.w3.org/Consortium/Legal/privacy-statement#Public">publiques</a>
et aux déclarations de confidentialité de nos <a href="http://www.w3.org/Consortium/Legal/privacy-statement#Members">membres</a>.
</p>

</body>
</html>
